@charset "utf-8";

/**************************************************
 layout
***************************************************/
body {
	text-align:center;
	font-size:100%;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#000;
	background:#fff;
	line-height:1.6;
}
body { 
	font-size: 13px;
}
* html body { 
	font-size: 81.25%;
}
*:first-child+html body { 
	font-size: 81.25%;
}

#container{
	font-size:108%;
	padding:0;
	min-width:960px;
}


/**************************************************
 header
***************************************************/
#header{
	color:#fff;
}
#headerInner{
	width:960px;
	margin:0 auto;
	text-align:left;
}
#header a{
	text-decoration:none;
	color:#fff;
}
#header .header_top{
	border-bottom:1px solid #fff;
	height:31px;
	font-size:93%;
}
#header .header_top ul{
	margin:0;
	padding:6px 10px 0 0;
	list-style:none;
	float:right;
	text-align:left;
}
#header .header_top ul li{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	display:inline-block;
	/display:inline;
	zoom:1;
	background:url(/files/000019664.gif) left 0.2em no-repeat;
}
#header .header_top ul li a:link,
#header .header_top ul li a:visited{
	text-decoration:none;
	color:#000000;
	background-color:transparent;
}
#header .header_top ul li a:hover,
#header .header_top ul li a:active{
	text-decoration:none;
	color:#4cb6ea;
	background-color:#ffffff;
}
#header .header_bottom{
	background:url(/files/100004027.jpg) left top no-repeat;
	height:100px;
}
#header .header_bottom .header_flag{
	float:left;
	padding:20px 0 0 10px;
}
#header .header_bottom ul{
	margin:0;
	padding:10px 5px 0 0;
	list-style:none;
	float:right;
}
#header .header_bottom ul li{
	margin:0;
	padding:0 5px 0 0;
	list-style:none;
	float:left;
}
#header .header_bottom .header_title{
	font-family: 'Lucida Grande', Meiryo, sans-serif;
	font-size:20px;
	line-height:1.5;
	font-weight:bold;
	padding:20px 0 0 15px;
	overflow:hidden;
	zoom:1;
}
#header .header_bottom .header_title a{
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
}
#header .header_bottom .header_title span{
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:28px;
	line-height:1.2;
	display:block;
	font-weight:normal;
}


/**************************************************
 menu
***************************************************/
#cssmenu {
  background: #4cb6ea;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:30px;
  padding-left: auto;
  padding-right: auto;

  line-height: 1;
  display: block;
  position: relative;
  
  text-align:left;

  z-index: 9;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #f0f0f0;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu ul li ul li a {
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: #000000;
  letter-spacing: 0;
  display: block;
  width: 200px;
  padding: 11px 10px 11px 20px;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #4cb6ea;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #4cb6ea;
}
#cssmenu ul li ul li:hover > ul {
  left: 200px;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #ffffff;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 32px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background: #ffffff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  padding: 15px 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  font-size: 14px;
  z-index: 2;
  position: relative;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #000000;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #000000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 960px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 960px), only screen and (min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (min-resolution: 192dpi) and (max-width: 960px), only screen and (min-resolution: 2dppx) and (max-width: 960px) {
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
  #cssmenu > ul.open {
    max-height: 960px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
    float: none;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul {
    left: 0;
    position: relative;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #ffffff;
    width: auto;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #000000;
  }
  #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 20px;
    text-transform: none;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 20px;
    top: 26px;
  }
}

/**************************************************
 breadcrumb
***************************************************/

#breadcrumb{
	width:960px;
	_width:960px;
	margin:auto;
	text-align:left;
	padding:auto;
}

/* リスト */
ol.topic-path {
margin: 0; /* マージン（上下左右） */
padding: 0; /* パディング（上下、左右） */
list-style-type: none; /* リストマーク非表示 */
font-size: 100%; /* 文字サイズ */
}
/* リスト項目 */
ol.topic-path li {
padding-left: 5px; /* 左パディング */
display: inline; /* 項目を横並び */
}
/* リスト項目（最初の項目） */
ol.topic-path li.first {
padding-left: 25px; /* 左パディング */
background: url(/files/000035714.png) no-repeat left; /* ホーム記号（※） */
/*background: url(/files/topic-path-home-blue.png) no-repeat left; ホーム記号（※） */
}
/* リンクエリア */
ol.topic-path li a {
padding-right: 18px; /* 右パディング */
background: url(/files/000035716.gif) no-repeat right; /* 矢印記号（※） */
/*background: url(/files/topic-path-gray.gif) no-repeat right;  矢印記号（※） */
}
/* リンク色 */
ol.topic-path li a {
color: #000000;
}
/* リンク色（マウスオーバー） */
ol.topic-path li a:hover {
color: #4cb6ea;
}

/**************************************************
 contents
***************************************************/
#contents{
	width:960px;
	_width:960px;
	margin:0 auto;
	text-align:left;
	padding:0px;
}

#contents  a{
	color:#000000;
}
#contents a:hover,
#contents a:active{
	color:#4cb6ea;
}


/**************************************************
 main_contents
***************************************************/
#main_contents{
	float:left;
	width:710px;
}
#main_contents2{
	float:left;
	width:960px;
}
body.top #main_contents{
	float:none;
	width:auto;
}

/**************************************************
 side_area
***************************************************/
#side_area{
	float:right;
	width:230px;
}
#side_area .osusume_area{
	border:1px solid #bfbfbf;
	border-top:none;
	padding:9px 9px 0 9px;
	zoom:1;
}
#side_area .osusume_area .image_area{
	margin:0 0 10px 0;
	text-align:center;
}
#side_area .osusume_area .image_area span.caption{
	margin:2px 0 0 0;
	display:block;
}
#side_area .osusume_area img{
	max-width:210px;
}

#side_area .banner_area{
	border:1px solid #bfbfbf;
	border-top:none;
	padding:9px 0px 0 0px;
	zoom:1;
}
#side_area .banner_area img{
	max-width:200px;
}

/**************************************************
 load_contents
***************************************************/
.load_contents{
	height:213px;
	width:auto;
	overflow:hidden;
	padding:0 25px;
}

/**************************************************
 footer_page_link
***************************************************/
.footer_page_link{
	width:960px;
	margin:20px auto 0 auto;
	padding:10px 15px;
	text-align:left;
	border-bottom: 1px solid #d5d5d5;
}
.footer_page_link .pageback{
	float:left;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(/files/000019732.png) center left no-repeat;
}
.footer_page_link .pagemove{
	float:left;
	margin:0 0 0 20px;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(/files/000019732.png) center left no-repeat;
}
.footer_page_link .pagetop{
	float:right;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(/files/000019731.png) center left no-repeat;
}
.footer_page_link a{
	color:#000000;
}
.footer_page_link a:hover,
.footer_page_link a:active{
	color: #4cb6ea;
	background-color:#fff;
}


/**************************************************
 footer
***************************************************/
#footer{
	padding:10px 0;
}
#footer .footer_link a{
	color:#000000;
}
#footer .footer_link a:hover,
#footer .footer_link a:active{
	color:#4cb6ea;
}
#footer .copyright{
	margin:10px 0 0 0;
}


/**************************************************
 free_area
***************************************************/
.free_area{
}